import { Component } from 'dacha';
export class EditorMarker extends Component {
    constructor(config) {
        super();
        this.name = config.name;
        this.color = config.color;
    }
}
EditorMarker.componentName = 'EditorMarker';
